* {margin:0;padding:0}
body {background:url(images/bg2.jpg) repeat #D299BC;font:11px/1.18 verdana,arial,helvetica,sans-serif;}
.content {width:640px;height:1000px;position:absolute;top:430px;left:340px; color:white;text-align:justify;}
.h1 {width:850px;height:100px;position:absolute;top:23px;left:150px; color:#A294E3;font:13px verdana,arial,helvetica,sans-serif;font-weight:bold;}
.tv {position:absolute;top:61px;left:313px;}
img {border-color:#6CD8D2; }
h1 {color:white;font:12px verdana,arial,helvetica,sans-serif;font-weight:bold;text-align:center;}

a {
outline:none;
color:#6CD8D2;
text-decoration:none;
font-weight:bold;
}

a:active{
outline:none;
color:#6CD8D2;
text-decoration:none;
font-weight:bold;
}
a:visited{
outline:none;
color:#6CD8D2;
text-decoration:none;
font-weight:bold;
}

.spisok {
   text-align:right;
   background-color:#904A77;
   border:0px solid;
   width:174px;
   border-color:#ffe #aaab9c #ccc #fff;
   font:11px verdana,arial,helvetica,sans-serif;
   text-decoration:none;
   font-weight:bold;
   padding:4px 2px 4px 6px;
   position:absolute;top:430px;left:135px;
   color:#6CD8D2;
}

.nav a {
   background-color:#904A77;
   border:0px solid;
   display:block;
   width:174px;height:29px;

   border-color:#ffe #aaab9c #ccc #fff;
   font:11px verdana,arial,helvetica,sans-serif;
   text-decoration:none;
   font-weight:bold;
   padding:4px 2px 4px 6px;
   position:relative;top:430px;left:140px;
   color:#6CD8D2;
}

.nav a:hover {
   background-color:#904A77;
   width:180px;height:29px;
   background:url(images/strazy.jpg) no-repeat;
   border:0px solid;
   border-color:#ffe #aaab9c #ccc #fff;
   display:block;
   font:11px verdana,arial,helvetica,sans-serif;
   text-decoration:none;
   font-weight:bold;
   padding:4px 2px 4px 6px;
   position:relative;top:430px;left:140px;
   color:#FF93C8;
}
.copyright {width:350px;height:30px;position:absolute;top:1000px;left:450px; color:white;font:10px verdana,arial,helvetica,sans-serif;}
.fixed,.center,.right {border:#000 1px solid;}
.fixed,.fixed1 {position:absolute;bottom:0;z-index:20;}
.fixed {background-color:#eee;top:2px;left:25px;width:188px;}
.fixed1 {top:0;right:0;width:17px;}
/* Start hack Section */
/* hack for OPERA */
@media all and () {html {overflow-y:visible;}}
@media all and () {.fixed {height:99.99%;}}
@media all and () {.fixed1 {height:99.99%;}}
/* hack for IE6 */
*html .fixed1 {height:100%;}
*html .fixed {height:99.3%;}
*html .header,*html .middle,*html .middlesub,*html .footer {zoom:1;}
*html .middle {overflow-y:visible;height:100%;}
*html body {
  width:expression(
  document.documentElement.clientWidth < 960 ? '960px' :
  (document.documentElement.clientWidth > 1160 ? '1160px' : 'auto'));
}
/* End hack Section */